Subject: Re: 05 sendata -> beep.

From: [email-masked]
Date: Thu, 24 Jan 2002 00:37:12 -0500

Ok, got it.  Just wanted to make sure what we did matched my notes.

George Babics <[email-masked]>
Sent by: [email-masked]
01/23/02 23:38

        To:     [email-masked]
        cc:     [email-masked]
        Subject:        Re: 05 sendata -> beep.

When an application protocol, e.g., CAP, uses BEEP for transport,
it becomes a BEEP profile.

George

[email-masked] wrote:
> 
> Hi George, point of clarification here.  I'm not sure if what I say is 
the same as what you stated
> - if so, slap me down.  I thought what we were told to do was remove 
transport from CAP and to use
> BEEP instead.  That does not sound the same as "was to change CAP into a 
BEEP profile."  I may be
> wrong.